/* --- BODY ---- */
html{ 
	height: 100%;
}

body{
	/*background: 	url("../imgs/fondo.jpg") top no-repeat;*/
	width: 			100%;
	height: 		100%;
	margin: 		0px;
	text-align: 	left;
	font-family:	Tahoma, Geneva, sans-serif;
	font-size: 		0.7em;
	line-height:	1em;
	font-weight:	normal;
}

/* --- GENERAL --- */
#general{
	margin: 0 auto;
	min-height: 100%;
}
* html #general {
	height: 100%;
}

/* --- CABECERA ---- */
header {
	width: 		940px;
	height: 	213px;
	margin: 	0px auto 0px auto;
	padding: 	0px;
}
#bandasuperior {
	background: url("../img/fondo_cabecera.png") top no-repeat;
	width: 		940px;
	height: 	171px;
	margin: 	0px;
	padding: 	0px;
}
#facebook {
	width:		31px;
	height:		30px;
	margin:		30px 10px 0px 0px;
	float:		right;
}
#twitter {
	width:		31px;
	height:		30px;
	margin:		30px 30px 0px 0px;
	float:		right;
}
/* --- MENU --- */
nav {
	width: 		940px;
	height: 	43px;
	margin: 	0px;
	padding: 	0px;
	float:		left;
}
#menupricipal {list-style: none; margin: 0px; padding: 0px;}
#menupricipal li {float:right; margin: 0px; padding: 0px;}

.menusuperior {overflow-y: hidden; height: 43px;}
.menusuperior img {position: relative;}
.menusuperior a:hover img {top: -47px;}
.menusuperior .activo img {top: -47px;}

/* --- PIE --- */
#clearfooter {
	display: block;
	height: 103px;
}

footer{
	width: 		940px;
	clear: 		both;
	height: 	123px;
	margin: 	-123px auto 0px auto;
	position: 	relative;
	background-color: #e7e8ec;
	font-family: Palatino,'Palatino Linotype','Book Antiqua', serif;
	font-weight: normal;
	color: #808285;
	font-size:14px;
	line-height:14px;
	text-align: center;
}

footer a{
	color: #808285;
	font-family: Palatino,'Palatino Linotype','Book Antiqua', serif;
	font-weight: normal;
}

footer h1{
	margin:0;
	height:15px;
	width: 460px;
	margin-top:15px;
	margin-bottom:10px;
	float:left;
	font:inherit;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	color: #072552;
}

footer h2{
	margin:0;
	text-decoration:none;
	font:inherit;
	font-weight: bold;
}

#footer_direcciones{
	width:460px;
	height:110px;
	float:left;
}

#footer_izquierda{
	width:200px;
	height:65px;
	margin-left:25px;
	padding-right:12px;
	float:left;
	border-right: solid 2px #BCBEC0;
}

#footer_medio{
	float:left;
	height:65px;
	width:200px;
	margin-left:15px;
}

#icono_asociacion{
	width:220px;
	height:55px;
	float:right;
	margin-top:10px;
	margin-right:29px;
}